Subject: Re: Piped Commands Loss Of Output
From: [email-masked] (Kimon Kontovasilis)

4 Dec 1997 05:34:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Jason Tishler)
Cc: [email-masked]

> 
> Has anyone noticed a transient loss of output with piped commands
> similar to the following:
> 
>     $ fgrep export .bashrc | wc
>          12      30     339
>     $ fgrep export .bashrc | wc
>     $
> 

Yes, I 've observed it too. 

> >From the above examples, I conclude that sometimes I get all output,
> no output, and some output.
> 

I experience the same random behavior; it happens only from within bash.
(When I use 4DOS.COM, I don't get problems; I cannot be decisive about
COMMAND.COM, since I don't use it frequently.)

> I am using b18 with Sergey's coolview 25 Nov 97.  I seem to remember
> that I began to observe this problem when I upgraded to one of Sergey's
> coolview ?? Sept 97 versions.  Has anyone observed this too?  Anyone
> know whats wrong?
> 

I use Win95 + b18 + coolview of Nov. 03, 1997. (Is your Nov. 25 version
different? I didn't notice an announcement for anything newer from what
I have. If yes, what are the differences?)

Bye,
Kimon.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".